header.inner-page-banner {
    padding: 0 0 380px;
    position: relative;
}
header.request-demo-banner {
    background: #eff0f9 url('https://www.extnoc.com/wp-content/themes/exter/images-new/request-demo-banner.webp') no-repeat center top;;
    padding-bottom: 0
}

header.inner-page-banner::after {
	display: none;
}



.banner-inn {
    width: 100%;
    display: inline-block
}
.banner.header-txt {
    width: 100%;
    margin: 0;
    padding: 130px 0;
    text-align: left
}
.request-demo-banner .banner.header-txt h1 {
    font-size: 70px;
    line-height: 1.2;
    font-weight: 600;
    color: #fff;
    margin: 0 0 30px;
}
.banner.header-txt h1 span {
    display: block;
    font-size: 60px
}
.request-demo .content-sec {
    margin: -210px 0 0
}

.request-demo .contact-form form {
    padding: 20px 30px 30px
}

.sub-head {
    color: #465073;
    border: none;
    background: #fff;
    text-align: center;
    background: -moz-linear-gradient(top,#fff 0,#f3f5f7 53%,#f3f5f7 100%);
    background: -webkit-linear-gradient(top,#fff 0,#f3f5f7 53%,#f3f5f7 100%);
    background: linear-gradient(to bottom,#fff 0,#f3f5f7 53%,#f0f2f9 100%);
    border-radius: 0;
    padding: 24px 0;
    -webkit-box-shadow: 1px 1px 5px 0 rgba(200,200,230,.65);
    -moz-box-shadow: 1px 1px 5px 0 rgba(200,200,230,.65);
    box-shadow: 1px 1px 5px 0 rgba(200,200,230,.65);
    border-bottom: 1px solid #dcdcef
}

.sub-head p {
    margin: 0;
	font-size: 20px;
	line-height: 1.5;
}

.sub-head p span {
    display: block
}

.sub-head p span i {
    font-style: normal;
    color: #282d8c;
    font-family: Roboto,sans-serif;
    font-weight: 500
}

.request-demo .contact-form form input,.request-demo .contact-form form select {
    padding: 20px 0 5px
}

.request-demo .contact-form form textarea {
    min-height: 115px
}

.request-demo .contact-form form input.reqst-demo {
    padding: 12px 0 10px
}

.contact-content-sec {
    background: #f5f6fe;
    border-bottom: 1px solid #dadcf5
}

.contact-content-sec .contact-form form {
    margin: 0;
    padding: 20px 30px 40px
}

.contact-content-sec .content-sec {
    float: left;
    width: 100%
}

.contact-content-sec .content-sec h2 {
    margin: 0 0 10px
}

.contact-content-sec .content-sec h2.title {
    margin: 0 0 10px;
    color: #15338c;
    font-size: 30px;
    padding: 10px 0 0 15px;
    font-weight: 500
}

.contact-content-sec .content-sec .sec-title {
    margin: 0 0 40px
}

.contact-content-sec .content-sec .sec-title p {
    font-size: 17px
}


@media (max-width: 767px) {
	.banner.header-txt{
		padding: 0px 0;
	}
	header.inner-page-banner {
		background: #1b2375 !important;
	}
	.request-demo-banner .banner.header-txt h1 {
		font-size: 30px;
		padding: 60px 0;
	    margin: 0;
	}
	.contact-content-sec.request-demo .content-sec {
		margin: 0;
	}
	.contact-content-sec.request-demo .content-sec p {
		padding: 0px 10px;
	}
	.contact-content-sec {
		padding: 40px 0;
	}
	.sub-head p {
		font-size: 16px;
		line-height: 1.5;
	}
	.request-demo .contact-form form input.reqst-demo {
	    margin: 20px 0;
	}
}